Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33612/?format=api
{
"ob_id": 33612,
"uuid": "3236be62970d41a0b93e8d2ff46461fd",
"title": "the MIROC team running: experiment aqua-control using the MIROC6 model.",
"abstract": "The the MIROC team team consisted of the following agencies: Atmosphere and Ocean Research Institute (AORI), Centre for Climate System Research - National Institute for Environmental Studies (CCSR-NIES) and Atmosphere and Ocean Research Institute (AORI).the MIROC team running the \"aquaplanet control\" (aqua-control) experiment using the MIROC6 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, MIROC, MIROC6, aqua-control, 3hr, 6hrPlev, AERmon, Amon, Eday, day, fx",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}